builddir = /build
pkgbuild_sha256sum = 3b8875e163847ee3a9725f3dba9c928d5f149fd528fd67184c5345f3fc9ca444
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
